Enable ARM build for ubuntu-mate-dev/wily-mate

Asked by Martin Wimpress on 2015-10-12

Please enable ARM support for ppa:ubuntu-mate-dev/wily-mate as I'd like to port drivers and utilities for the Raspberry Pi 2.

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
William Grant
Solved:
2015-10-12
Last query:
2015-10-12
Last reply:
2015-10-12
Best William Grant (wgrant) said : #1

Done.

Thank you.

Thanks William Grant, that solved my question.